﻿#txpopup {
    z-index: 2000;
    border: 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background-color: black;
    opacity: .7;
}

.hide {
    display: none;
}

#popupiframe {
    position: absolute;
    top: 200px;
    left: 200px;
    width: 900px;
    height: 500px;
    z-index: 2500;
    padding: 2px;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.fade.in {
    opacity: 1;
}

div.maintenance 
{
	position:absolute;
	display: block;
	top:0;
	left:0;
	z-index: 1500;
	background-color: #ffecec;
	font-size: 1.5em;
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;
	padding:10px 10px 10px 36px;
	margin:10px;
	border:1px dashed #f5aca6;
	box-sizing: border-box;
}

button.maintenanceclose 
{
	float: right;	
	padding: 4px;
	margin-left: 20px;
	
}

span.maintenancetext 
{	
	margin-top: 2px;	
	margin-bottom: 2px;
}

#linkspopup {
 	position: absolute;
	z-index: 1600;
	left: 50%;
	width: 500px;
	margin-left: -250px;
	margin-right: -250px;
	top: 0px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #4A61A5;
	border-radius: 5px;
	background-color: #59A9FF;	
	color:white;	
	font-family: Calibri, Arial;
}

#linkspopup.moved {
	margin-left:0;
	margin-right:0;
}

#linkspopup.moving {
	cursor: move;
}

#linkspopup h3 {
	text-align: center;
}

.grabbable {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.title h3 {
	margin-top: 5px;
}

.grabbable:active { 
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

.linkline {
	background-color:white;	
	margin-top:5px;
	height: 24px;
}

.linkline a {
    width: 400px;
    height: 24px;
    line-height:20px;
    overflow: hidden;
    display: inline-block;
}

button.mainclose {
	position:absolute;
	right: 2px;
	top: 2px;
}

button.closebutton {
	width: 24px;
	height: 24px;	
	background-color:#C65952;	
	line-height: 24px;
	font-weight:bold;
	border: 1px solid #5A3831;
}

div.linkline button.closebutton {
	float:right;
}
.linkline span {
	color: #396DA5;
	line-height: 20px;
	overflow:hidden;
	display: inline-block;
	width: 70px;
	height: 24px;
}

button.closebutton:hover {
	background-color:#EF6D63;
	border-color: #7B1C10;	
}

.securitymsg {
	font-size: 0.8em;
	text-align:center;
	display: block;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}